Status: Resolved Start date: 03/30/2021
Priority: Normal Due date:
Assignee: hira naseem % Done: 70%
Category: Estimated time: 12.00 hours
Target version:
Description

History
#1 - 03/30/2021 05:42 AM - hassaan majeed
- Estimated time set to 12.00

#2 - 03/30/2021 03:28 PM - hassaan majeed
- % Done changed from 20 to 50

30-3-2021

User Management: 'Add User' page changes in flow after discussion with client.

#3 - 03/31/2021 03:13 PM - hassaan majeed
- % Done changed from 50 to 70

31-3-2021

User Management: Admin can create user against any brand, department and role. Permissions show up according to selected department  as the
backend functionality is performed. 4 hours

Extra Time: The backend functionality is performed for the user registration - 4 hours

#4 - 11/25/2021 08:52 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from hassaan majeed to hira naseem
